RubyGems Navigation menu

paperclip_database 2.4.0

To have all your data in one place: the database

Versions:

  1. 3.1.0 - October 04, 2019 (25 KB)
  2. 3.0.0 - October 04, 2019 (25 KB)
  3. 2.4.0 - October 04, 2019 (25 KB)
  4. 2.3.1 - September 20, 2014 (25.5 KB)
  5. 2.3.0 - September 19, 2014 (25.5 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • paperclip >= 2.3.0
  • Development Dependencies (10):

  • appraisal ~> 2.0
  • aruba >= 0
  • bundler < 2.0
  • capybara ~> 2.0.0, < 2.1.0
  • cucumber ~> 1.1
  • fakeweb >= 0
  • launchy ~> 2.1
  • rake >= 0
  • rspec ~> 3.1
  • sqlite3 ~> 1.3.0
  • Requirements:

    ImageMagick

    Owners:

    Pushed by:

    Authors:

    • Jarl Friis

    SHA 256 checksum:

    d343f5c0332908e1e1604dc82b71e1376bf32ebb612dde95281bf98efb0ddd95

    Total downloads 1,666,562

    For this version 13,467

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: